﻿#PartHeader
{
    width: 265px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    color: black;
    border: 1px solid #c0c0c0;
}

#PartGrid
{
    width: 1308px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    margin-top:8px;
    color: black;
    border: 1px solid #c0c0c0;
}

#PlantHeader
{
    width: 300px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    color: black;
    border: 1px solid #c0c0c0;
}

#PlantGrid
{
    width: 708px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    margin-top:8px;
    color: black;
    border: 1px solid #c0c0c0;
}

#DockHeader
{
    width: 265px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    color: black;
    border: 1px solid #c0c0c0;
}

#DockGrid
{
    width: 808px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    margin-top:8px;
    color: black;
    border: 1px solid #c0c0c0;
}

#ChatHeader
{
    width: 480px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    color: black;
    border: 1px solid #c0c0c0; 
}

#ChatGrid
{
    width: 1150px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    margin-top:8px;
    color: black;
    border: 1px solid #c0c0c0;
}

#MDCompletenessCheckHeader
{
    width: 250px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    color: black;
    border: 1px solid #c0c0c0; 
}

#RMCompletenessCheckHeader
{
    width: 265px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    color: black;
    border: 1px solid #c0c0c0;
}

#RoleGrid
{
    width: 1308px;
    font-size: 1em;
    padding: 8px 8px 8px 8px;
    margin-top:8px;
    color: black;
    border: 1px solid #c0c0c0;
}